### Function

# Gimp bilinear_rgba

#### Declaration [src]

    GimpRGB
    gimp_bilinear_rgba (
      gdouble x,
      gdouble y,
      GimpRGB* values
    )

#### Description

No description available.

#### Parameters

`x` | `gdouble`
| No description available.
`y` | `gdouble`
| No description available.
`values` | An array of `GimpRGB`
| No description available.
| The array must have 4 elements.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GimpRGB`
| No description available.